Mon. - Fri. 9 am - 5 pm Ask a Question
Remember me

Joomla4 and BaGallery

3 weeks 13 hours ago #1

  • Crispin's Avatar
  • Crispin
  • Posts: 17
The Joomla update to Joomla 4 is warning me that BAgallery may have 'Potential upgrade issue'. I have installed the latest version today.

3 weeks 10 hours ago #2

  • Artem's Avatar
  • Artem
  • Posts: 9340
Hello,

Thank you for contactign us!

There is no cause for concern, the latest version of the Balbooa Gallery is fully compatible with Joomla 4! and you can try on our demo: www.balbooa.com/demo-admin/administrator...option=com_bagallery

Also, you can view updating process to Joomla 4 with all our extensions on the video:



Alerts will be fixed with a next update

Regards,
Artem, Balbooa.com
Powered by Kunena Forum